Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1197/?format=api
{ "ob_id": 1197, "uuid": "e3fe36a4ce24432eb3951dccea1dd40c", "title": "SSER (Solid State Event Recorder) Station Network", "abstract": "Observation stations within the SSER (Solid State Event Recorder) Station Network transmit their observations in the form of a SSER message. Met Office SSER systems directly store hourly and sub-hourly raingauge measurements, which are transmitted in SSER messages from 137 observation stations in the UK. The only sub-hourly data stored in MIDAS originate from Met Office SSER systems.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/880/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3789/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3788/?format=api" ] }